/* Styling the page */

#promoIMG{
	height: 438px;
	width: 1000px;
	padding-top: 0px;
	text-align:center;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 0px;
}

#promoIMG img{
	margin: 0px auto 0px auto;
}
#promoIMG img a:hover{
	border: none;
	text-decoration: none;
}


#container #main #face #promoIMG #promo_box {
	width: 830px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#container #main #face #promoIMG #promo_box #all {
	text-align: center;
	padding: 225px 0px 0px 0px;
}
#container #main #face #promoIMG #promo_box #right {
	width: 410px;
	height: 330px;
	margin: 0px auto;
	float: right;
}
#container #main #face #promoIMG #promo_box #left {
	width: 410px;
	height: 330px;
	margin: 0px auto;
	float: left;
}


#promoIMG_inside{
	background: url(../img/promo_bck01.png) no-repeat ;
	height: 445px;
	width: 1000px;
	margin: 0px auto;
	padding: 55px 0px 0px 0px;
	text-align:center;
}

#promoIMG_inside2{
	background: url(../img/promo_bck02.png) no-repeat ;
	height: 335px;
	width: 1000px;
	margin: 0px auto;
	padding: 55px 0px 0px 0px;
	text-align:center;
}

/*2012_entry*/
#promoIMG #entrybox {
	position:absolute;
	left:739px;
	top: 402px;
}
